<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
<title>Biograph (1985)</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
<link href="../css/indexpages.css" rel="stylesheet" type="text/css" />
</head>

<body>

<h1><img alt="Biograph" src="../graphics/biograph.jpg" width="150" height="150" />
Biograph (1985)</h1>

<p class="recdate">released: Nov 7, 1985</p>
<ol>
  <li><a href="../09_nashville/lay_lady_lay.htm">Lay, Lady, Lay</a> (<em>Nashville Skyline </em>1968)</li>
  <li><a href="../01_bobdylan/baby_let_me_follow_you_down.htm">Baby, Let Me Follow You Down</a>
    (<em>Bob Dylan </em>1962)</li>
  <li><a href="../11_newmorning/if_not_for_you.htm">If Not for You</a> (<em>New Morning</em>
    1970)</li>
  <li><a href="../08_jwh/illbe_your_baby.htm">I'll Be Your Baby Tonight</a> (<em>John Wesley
    Harding </em>1967)</li>
  <li><a href="../34_bootleg/ill_keep_it_with_mine.htm">I'll Keep It with Mine</a>
    (Unreleased, Jan 14, 1965) </li>
  <li><a href="../03_times/times_they_are_achangin.htm">The Times They Are A-Changin'</a> (<em>The
    Times They Are A-Changin'</em> 1964)</li>
  <li><a href="../02_freewheelin/blowin_in_the_wind.htm">Blowin' in the Wind</a> (<em>The
    Freewheelin' </em>1963)</li>
  <li><a href="../02_freewheelin/masters_of_war.htm">Masters of War</a> (<em>The Freewheelin' </em>1963)</li>
  <li><a href="../03_times/hattie_carroll.htm">The Lonesome Death of Hattie Carroll</a> (<em>The
    Times They Are A-Changin'</em> 1964)</li>
  <li><a href="percys_song.htm">Percy's Song</a>, (Unreleased, Oct 23, 1963)</li>
  <li><a href="mixed_up_confusion.htm">Mixed Up Confusion</a> (single, Nov 1962)</li>
  <li><a href="../06_hwy61/tombstone_blues.htm">Tombstone Blues</a> (<a href="../06_hwy61/index.htm" class="recordlink">Highway 61 Revisited</a>
    1965)</li>
  <li><a href="../24_shotoflove/groom.htm">The Groom's Still Waiting at the Altar</a> (single
    B-side, released on the CD version of <em>Shot of Love</em>, 1981)</li>
  <li><a href="../07_bob/most_likely_you_go_your_way.htm">Most Likely You Go Your Way and
    I'll Go Mine</a> (<em>Before the Flood</em>, Live 1974)</li>
  <li><a href="../06_hwy61/like_a_rolling_stone.htm">Like a Rolling Stone</a> (<em>Highway 61
    Revisited</em> 1965)</li>
  <li><a href="lay_down_your_weary_tune.htm">Lay Down Your Weary Tune</a> (Unreleased, Oct 24,
    1963)</li>
  <li><a href="../05_biabh/subterranean_homesick_blues.htm">Subterranean Homesick Blues</a> (<em>Bringing
    it all Back Home</em>, 1965)</li>
  <li><a href="../04_anotherside/i_dont_believe_you.htm">I Don't Believe You (She Acts Like We
    Never Have Met)</a> (Live, May 6, 1966) </li>
  <li><a href="../07_bob/visions_of_johanna.htm">Visions of Johanna</a> (Live, May 26, 1966)</li>
  <li><a href="../24_shotoflove/every_grain_of_sand.htm">Every Grain of Sand</a> (<em>Shot of
    Love </em>1981)</li>
  <li><a href="../17_basement/quinn_the_eskimo.htm">Quinn the Eskimo (the Mighty Quinn)</a>
    (unreleased, July 1967)</li>
  <li><a href="../05_biabh/mr_tambourine_man.htm">Mr. Tambourine Man</a> (<em>Bringing it all
    Back Home</em>, 1965)</li>
  <li><a href="../08_jwh/dear_landlord.htm">Dear Landlord</a> (<em>John Wesley Harding</em>,
    1967)</li>
  <li><a href="../04_anotherside/itaintme.htm">It Ain't Me Babe</a> (<em>Another Side Of Bob
    Dylan</em>, 1964)</li>
  <li><a href="../14_planetwaves/you_angel_you.htm">You Angel You</a> (<em>Planet Waves</em>,
    1974)</li>
  <li><a href="../17_basement/million_dollar_bash.htm">Million Dollar Bash</a> (<em>Basement
    Tapes</em>, 1975)</li>
  <li><a href="../04_anotherside/toramona.htm">To Ramona</a> (<em>Another Side Of Bob Dylan</em>,
    1964)</li>
  <li><a href="../16_bott/youre_a_big_girl_now.htm">You're a Big Girl Now</a> (New York
    version, Sep 1974)</li>
  <li><a href="abandoned_love.htm">Abandoned Love</a> (Unreleased, Jul 1975) (incl.
    &quot;Bitter end&quot; version, 1975)</li>
  <li><a href="../16_bott/tangled_up_in_blue.htm">Tangled Up in Blue</a> (<em>Blood On The
    Tracks</em>, 1975)</li>
  <li><a href="../05_biabh/its_all_over_now_baby_blue.htm">It's All Over Now, Baby Blue</a>
    (Live, May 17, 1966; same as on <a class="recordlink" href="../39_rah/index.htm">Live 1966</a>)</li>
  <li><a href="can_you_please_crawl.htm">Can You Please Crawl Out Your Window</a> (single, Dec
    1965)</li>
  <li><a href="positively_4th.htm">Positively 4th Street</a> (single, Sep 1965)</li>
  <li><a href="../18_desire/isis.htm">Isis</a> (live, Dec 4, 1975)</li>
  <li><a href="jet_pilot.htm">Jet Pilot</a> (Unreleased, Oct 1965)</li>
  <li><a href="caribbean_winds.htm">Caribbean Wind</a> (unreleased, Apr 7, 1981)</li>
  <li><a href="../16_bott/up_to_me.htm">Up to Me</a> (Unreleased, Sep 1974)</li>
  <li><a href="baby_im_in_the_mood_for_you.htm">Baby, I'm in the Mood for You</a> (Unreleased,
    Jul 9, 1962)</li>
  <li><a href="i_wanna_be_your_lover.htm">I Wanna Be Your Lover</a> (Unreleased, Oct 1965)</li>
  <li><a href="../07_bob/i_want_you.htm">I Want You</a> (<em>Blonde on Blonde </em>1966)</li>
  <li><a href="../24_shotoflove/heartofmine.htm">Heart of Mine</a> (Live, Aug 1981)</li>
  <li><a href="../14_planetwaves/on_a_night_like_this.htm">On a Night Like This</a> (<em>Planet
    Waves</em> 1974)</li>
  <li><a href="../07_bob/just_like_a_woman.htm">Just Like a Woman</a> (<em>Blonde on Blonde </em>1966)</li>
  <li><a href="../18_desire/romance_in_durango.htm">Romance in Durango</a> (Live, Dec 4, 1975)</li>
  <li><a href="../20_streetlegal/senor.htm">Se&ntilde;or (Tales of Yankee Power)</a> (<em>Street
    Legal</em> 1978)</li>
  <li><a href="../22_slowtrain/gotta_serve_somebody.htm">Gotta Serve Somebody</a> (<em>Slow
    Train Coming</em> 1979)</li>
  <li><a href="../22_slowtrain/i_believe_in_you.htm">I Believe in You</a> (<em>Slow Train
    Coming</em> 1979)</li>
  <li><a href="../11_newmorning/time_passes_slowly.htm">Time Passes Slowly</a> (<em>New
    Morning</em> 1970)</li>
  <li><a href="../34_bootleg/i_shall_be_released.htm">I Shall Be Released</a> (<em>Greatest
    Hits II</em>, 1971)</li>
  <li><a href="../12_billy/knockin_on_heavens_door.htm">Knockin' on Heaven's Door</a> (<em>Pat
    Garret &amp; Billy The Kid</em>, 1973)</li>
  <li><a href="../08_jwh/all_along_the_watchtower.htm">All Along the Watchtower</a> (<em>Before
    the Flood</em> 1974)</li>
  <li><a href="../23_saved/solid_rock.htm">Solid Rock</a> (<em>Saved</em> 1980)</li>
  <li><a href="../14_planetwaves/forever_young.htm">Forever Young</a> (Unreleased, Jul 1973) </li>
</ol>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-7570468-2");
pageTracker._trackPageview();
} catch(err) {}</script>
</body>
</html>
